@media only screen and (max-width: 1200px) {
 
}
@media only screen and (max-width: 992px) {
  .py-50 {
    padding: 20px 0;
  }
  .Find-A-Clinic-Near-You .drop-down-row .dropdown{
    background-color: #E7E7E7;
    border-radius: 10px;
    width: 50%;
   }
.main-logo-inner-box {
   
    min-height: 300px;
}
}
@media only screen and (max-width: 768px) {
  .Find-A-Clinic-Near-You .com-title {
   margin: 20px 0;
    text-align: center;
}
  .Find-A-Clinic-Near-You .drop-down-row .dropdown{
    background-color: #E7E7E7;
    border-radius: 10px;
    width: 100%;
   }
   .Find-A-Clinic-Near-You .drop-down-row{
    display: flex;
    align-items: center;
    justify-content: start;
    flex-direction: column;
    gap: 10px;
    
  }
.main-logo-inner-box {
   
    min-height: 220px;
}
.add_ajaxres{
justify-content: center;
}
.col-lg-3{
padding:0;
}
.col-lg-9{
padding:0;
}
@media only screen and (max-width: 567px) {
  .Find-A-Clinic-Near-You .com-title {
    margin: 20px 0;
    font-size: 22px;
     text-align: center;
 }
}
